# Create a feature rule version Creates a feature rule version. Note: This API supports legacy Feature Rules only. Feature Rules created through the Admin Console (V4 Features) are stored in a different system and are not accessible through this API. Endpoint: POST /v3/feature-rules/{featureRuleId}/versions Version: 2026-01-08 Security: ZephrHmacHttp ## Path parameters: - `featureRuleId` (string, required) Unique Feature Rule identifier ## Request fields (application/json): - `label` (string) Example: "Test feature" - `description` (string) Example: "Test feature" - `requirements_script` (string) Example: "return []" - `action_script` (string) Example: "return \"this is a test\"" - `script_type` (string) Example: "javascript" - `graph_state` (string) Example: "{\"property1\": \"value1\"}" - `editing_mode` (string) Example: "manual" ## Response 201 fields (application/json): - `message` (string) Example: "Feature Rule created successfully" ## Response 200 fields ## Response 400 fields